
/*****************************************
* STORED stp_RQN_getByRQ
*
* Recupera dati Rapporto Qualità + note da cod rapporto qualità
*
* Steamware, S.E.L.
* mod: 2012.02.14
*
****************************************/
create PROCEDURE [dbo].[stp_RQN_getByRQ]
(
	@nRapQual NUMERIC(6,0)
)
AS

SELECT	nRapQual, DataRapQual, ProgUDC, CodFor, DestTerz, CodLega, DataPrelFus, TurnoPrelFus, Qta, DestLega, LegaScaric, BenesQual, UDC, Note
FROM    v_RapQualNote
WHERE   (nRapQual = @nRapQual)

RETURN
